none
2008 R2 Std 익스플로러 11버전에서 로컬보안정책 오류메세지 발생 문의 드립니다. RRS feed

  • 질문

  • OS는 2008 R2 Std 버전이고 익스플로러 11버전으로 업그레이드 후 로컬보안정책

    실행 시 오류 메세지 발생 합니다.

    내용은 관리 템플릿 구문 분석하는 동안 오류가 발생했습니다.

    display Name 특성에서 참조하는 '$(string.Advanced_EnableSSL3Fallback)'리소스를 찾을 수 없습니다.

    C:\Windows\PolicyDefinitions\inetres.admx 파일, 795줄, 308열

    오류메세지 내용입니다.

    익스플로러 10버전으로 다운그레이드 시 발생 하진 않습니다. 하지만 11버전으로만

    올리면 재발 하는 이유가 뭔지 궁금하고, 해결 방안이 있는지 부탁드립니다.

    2015년 8월 3일 월요일 오전 8:40

답변

  • 안녕하세요,  Kang Sung Pil 님.
    Microsoft Technet의 Forum 사이트를 방문해 주셔서 감사합니다.
    문의 하신 "2008 R2 Std 익스플로러 11버전에서 로컬보안정책 오류메세지 발생 문의"에 대한 답변을 드리겠습니다.

    미국 테크넷에 유사한 질문이 문의 되어 있으며, IE11은 Windows 8.1이나 Windows Server 2012 R2가 필요하다고 합니다.

    Windows 7 Group Policies

    If you want to configure GPP settings for IE 11, then you need to have Windows 8.1 (RSAT for Windows 8.1 installed) or Windows Server 2012 R2 installed as DC.

    제시해 드린 답변이 도움이 되었기를 바랍니다.
      
    답변이 문제 해결에 도움이 되었다면 답변으로 채택을 부탁드립니다.
    하지만 문제 해결이 되지 않아서 정확한 답변을 원하는 경우에는 문제의 정보를 더 자세하게 답변으로 제공해주시기 바랍니다


    2015년 8월 18일 화요일 오전 1:01
    중재자